ThemeCanon

ThemeCanon supports this item

Supported

This author's response time can be up to 1 business day.

267 comments found.

Hi,

Is there a possibility to translate Header&Footer Text by chosing the WPML language switcher in Backend?

For example, Backend chosen language English => Nosh Settings => Header & Footer => Footer Text Contact Us

Backend chosen language German => Nosh Settings => Header & Footer => Footer Text Kontakt

Is it possible translationg Footer text directly usind Backend WPML Language switcher without using extra WPML String translation plugin?

Hi, to make a multilingual translation of your site using WPML you will need to use both the core plugin as well as the string translation plugin.

Regards, Theme Canon
emailEmail News   emailFacebook   supportSupport

Hi, we can change the font of the theme???

Hi, yes our theme comes with 700+ Google Webfonts to choose from :)

Regards, Theme Canon
emailEmail News   emailFacebook   supportSupport

does this the following plugin work with this theme. I would like to know before i purchase as it did not work with the theme i wanted it to. https://wordpress.org/plugins/easy-image-collage/

Hi, I am afraid we have not tested the this plugin so I am unable to guarantee compatibility.

Regards, Theme Canon
emailEmail News   emailFacebook   supportSupport

Hello, is it compatible with Woocommerce 3.2.x or 3.3.x ? Thank you.

Hi, I’m having trouble with the child theme. I uploaded both parent and child. Parent theme is activated and setup. But on ‘themes’ page it says: “The parent theme is missing. Please install the “nosh” parent theme.” It is definitely installed, so I am unsure how to proceed. I am using the latest version of WP. I have uninstalled / reinstalled to no avail. Please advise.

Hi, sorry for the late reply. Hope your question has been answered through our support forum. Remember that all support is done via tickets on our dedicated support forum where we will have an answer for you within 24h (working days).

Regards, Theme Canon
emailEmail News   emailFacebook   supportSupport

hi there, is the theme v 2.2 fully compatible with php 7.2?

Hi, there are no known issues with PHP v7.2 and our theme v2.12. I am afraid that I cannot answer specifically for version 2.2 as we always recommend updating to latest version of our theme for security reasons (we don’t keep, maintain or support legacy versions). In short I recommend you update your theme to latest version. However at a glance I do not expect v2.2 to have any conflicts with PHP 7.2 so you could try (at own risk) to upgrade to PHP 7.2 without also updating the theme :)

Regards, Theme Canon
emailEmail News   emailFacebook   supportSupport

I have a pre-sales question. Is it possible to show only some prices in the menu? My client sells salads for a more or less fixed price and patrons choose the ingredients. Only some ingredients add to the price. Would your theme support that?

by
by
by
by
by
by